Subject: Re: [PATCH v3 0/4] [GSoC] Fix trailers atom bug and improved tests

From: Junio C Hamano <[email-masked]>
Date: Fri, 21 Aug 2020 14:56:09 -0700

"Hariom Verma via GitGitGadget" <[email-masked]> writes:

> Currently, there exists a bug in 'contents' atom. It does not show any error
> if used with modifier 'trailers' and semicolon is missing before trailers
> arguments. This small patch series is focused on fixing that bug and also
> unified 'trailers' and 'contents:trailers' tests. Thus, removed duplicate
> code from t6300 and made tests more compact.

I think we should focus on completing the first two patches and send
them to 'next' down to 'master', before extending the scope of the
topic by piling more patches that do not have to be part of the
topic.  Let's take the other two separately from the first two.

Thanks.